--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Article
includes: 
- !ruby/object:RI::IncludedModule 
  name: DataMapper::Resource
- !ruby/object:RI::IncludedModule 
  name: DataMapper::Resource
instance_methods: []

name: Article
superclass: Object
